@media (max-width: 1600px) {
    figure.hero-ring {
        display: none;
    }
}

@media (max-width: 1440px) {
    .inner-banner {
    padding: 3rem 0 3rem !important;
}
    
    footer ul li a {
    line-height: 35px;
}

footer ul li a {
    font-size: 15px;
}
    
    button.accordion-button {
    padding: 12px 10px;
    font-size: 16px;
}

.accordion-body {
    padding: 12px 10px;
    padding-top: 0;
}

    .services-card p
{
    font-size: 14px;
}

.services-card {
    padding: 14px;
}
    
    /* .inner-banner {
    height: 250px;
} */

figure.books.book-1 img {
    object-fit: cover;
    max-width: 1300px;
    width: 1130px;
}

figure.arrow-portfolio img {
    max-width: 60px;
}
    
    .services-card img {
    margin-bottom: 1rem;
    max-width: 65px;
}

    figure.arrow-portfolio img {
        max-width: 90px;
    }

    figure.arrow-portfolio {
        top: 190px;
        left: 160px;
    }

    .content-card-child p {
        height: 70px;
        overflow-y: auto;
    }

    .content-card-child .heading-6 {
        font-size: 20px;
    }

    figure.right-cta-book {
        top: 70px;
    }

    .parent-card-services .heading-4 {
        font-size: 20px;
    }

    .heading-1 {
        font-size: 36px;
    }

    .hero-section .custom-btn {
        margin-top: 0.5rem;
    }

    .counter-parent {
        margin: 1rem 0;
    }

    figure.stand-man {
        width: 36%;
    }

    h3.heading-1-1 {
        font-size: 24px;
    }

    .banner-form form {
        padding: 1rem 1rem;
    }
    
    figure.banner-form-book {
        right: -50px;
        max-width: 100px;
        top: -10px;
    }

    .banner-form form p {
        font-size: 14px;
    }

    .banner-form input,
    .banner-form textarea {
        font-size: 14px;
    }

    figure.hero-ring {
        display: none;
    }

    .hero-section {
        padding: 7rem 0 5rem;
    }

    figure.speaker-1 {
        max-width: 90px;
    }

    .banner-form {
        width: 65%;
    }

    .heading-2 {
        font-size: 34px;
    }

    figure.cresent-shap {
        top: -70px;
        right: 20px;
        max-width: 190px;
    }

    figure.stars {
        bottom: 100px;
        left: 40px;
    }

    .parent-btns {
        margin: 1.5rem 0 1.5rem;
    }

    .heading-3 {
        font-size: 20px;
    }

    figure.flower {
        max-width: 50px;
    }

    h3.heading-2-1 {
        font-size: 24px;
    }

    figure.books.book-1 {
        max-width: 1030px;
    }

    .text-area-portfolio {
        width: 230px;
    }

    .text-area-portfolio p {
        line-height: normal;
        font-size: 14px;
    }

    figure.showcase-book {
        max-width: 420px;
    }

    figure.left-cta-book img {
        max-width: 380px;
    }


    figure.right-cta-book img {
        max-width: 330px;
    }

    .parent-cta-banner .parent-heading.centered {
        width: 48%;
    }

    .parent-cta-banner {
        height: 450px;
    }

    figure.girl-think {
        max-width: 60px;
    }

    figure.books-scholoar {
        max-width: 70px;
    }

    figure.footer-book-1 {
        max-width: 380px;
    }

    .stay-info h6 {
        font-size: 42px;
    }

    figure.footer-book-2 {
        max-width: 440px;
        right: -130px;
    }

    .cta-btns-parent {
        margin: 0 10px;
    }

    .cta-btns-parent a.anchar {
        font-size: 16px;
    }

    .counter-parent {
        gap: 8px;
    }

    span.numbers {
        font-size: 28px;
    }

    span.works {
        font-size: 15px;
    }

    .custom-btn {
        padding: 16px 18px;
        font-size: 14px;
    }

    .navbar-brand {
        max-width: 170px;
    }

    .banner-form input,
    .banner-form textarea {
        height: 31px;
    }

    .banner-form textarea {
        height: 50px;
    }


    figure.mobile-using-girl {
        max-width: 90px;
    }

    figure.bookshelf {
        max-width: 120px;
        bottom: -24px;
    }

    .heading-2-2 {
        line-height: normal;
    }


    span.pkg-details {
        font-size: 15px;
    }

    ul.packages-details li {
        gap: 4px;
    }

    .f-heading {
        font-size: 20px;
        margin-bottom: 1rem;
    }

    figure.footer-book-1 {
        max-width: 390px;
        left: -70px;
    }

    .hero-section {
    padding: 1rem 0 1rem;
}

.custom-btn {
    padding: 8px 10px;
    font-size: 14px;
}

figure.stand-man {
    max-width: 130px;
    left: 60px;
}

}
@media (max-width: 1399px) {
    .parent-for-navbar .swiper-button-next {
        right: -37px;
    }
    .parent-for-navbar .swiper-button-prev {
        left: -35px;
    }
    .testi_card {
    max-width: 400px;
    padding: 25px 20px;
    display: flex;
    }
    .testi_slide  .testi_content p {
    height: 150px;
    overflow-y: scroll;
    padding-right: 10px;
    font-size: 14px;
    }


}
@media (max-width: 1199px) {
    .packages-section  .heading-3 {
        font-size: 20px;
    }
    h2.testi_content.heading-2  {
    padding: inherit;
    }
    .testimonial .parent-heading.centered {
        margin-bottom: 0px;
    }
    .office-details {
    gap: 45px;
}

.office-time:before {
    right: -20px;
    top: 9px;
}

    
        figure.books.book-1 img {
        object-fit: cover;
        max-width: 100%;
        width: 100%;
    }

    .content-card-child {
        height: 210px;
    }

    .official-site-section-slider {
        height: 450px;
    }

    .child-grid-content figure {
        height: 150px;
    }

    .parent-content-images figure {
        height: 215px;
    }

    .cta-btns-parent {
        display: none;
    }

    .heading-1 {
        font-size: 28px;
    }

    h3.heading-1-1 {
        font-size: 22px;
    }

    .banner-form form {
        padding: 16px 20px;
    }

    span.numbers {
        font-size: 24px;
    }

    span.works {
        font-size: 12px;
    }

 
    .banner-form form p {
        font-size: 13px;
    }

    .custom-btn {
        padding: 12px 12px;
    }

    .heading-2 {
        font-size: 30px;
    }

    .heading-3 {
        font-size: 18px;
    }

    .trust-line {
        padding: 14px;
    }


    .custom-btn {
        font-size: 13px;
    }

    figure.books.book-1 {
        max-width: 95%;
        margin-top: 1rem;
    }


    .text-area-portfolio p {
        position: relative;
        top: -26px;
    }

    figure.showcase-book {
        max-width: 400px;
        margin-bottom: 0rem;
    }

    .showcase-card p {
        font-size: 13px;
    }

    .showcase-card {
        padding: 13px;
        padding-right: 14px;
    }

    figure.speaker-2 {
        max-width: 100px;
        display: none;
    }

    figure.girl-sliping-books {
        display: none;
    }

    button.accordion-button {
        font-size: 18px;
    }

    footer ul li a {
        font-size: 15px;
        line-height: 32px;
    }

    .f-heading {
        font-size: 16px;
    }

    figure.footer-book-1 {
        max-width: 390px;
    }

    figure.footer-book-2 {
        max-width: 420px;
    }

    .stay-info h6 {
        font-size: 38px;
    }

    .stay-info p {
        font-size: 22px;
    }

    .banner-form textarea {
        height: 50px;
        margin: 0;
    }

    figure.cresent-shap {
        max-width: 150px;
        top: -60px;
        right: 0px;
    }

    figure.left-cta-book {
        display: none;
    }

    figure.right-cta-book {
        display: none;
    }

    .parent-cta-banner .parent-heading.centered {
        width: 85%;
    }
    header .nav-link {
    font-size: 13px;
    font-style: normal;
    margin: 0 3px;
    }

}

@media (max-width: 991px) {
    /* .packages-section .swiper-slide {
        height: 0px;
        transition: 0.3s;
    }
    .packages-section .swiper-slide.swiper-slide-active {
        height: 100%;
        transition: 0.3s;
    } */
    #Publishing-tab ul.packages-details {
        min-height: auto;
    }
    ul.packages-details {
        min-height: auto;
    }
    figure.stand-man {
        display: none;
    }
        .banner-form {
        margin: auto;
    }
    .showchase-section {
    padding: 50px 10px;
    }
    .left-showcase-parent .numbers-parents::before {
        display: none;
    }
    .right-showcase-parent .numbers-parents::before {
    display: none;
}
    
    .office-time p {
    font-size: 12px;
}

.office-time {
    gap: 5px;
}

.office-details {
    gap: 22px;
}

.office-time:before {
    right: -13px;
}

.office-time img {
    max-width: 27px;
}
    
    figure.arrow-portfolio {
        top: 80px;
        left: 120px;
    }

    .parent-content-images figure img {
        height: auto;
    }

    .parent-content-images figure {
        height: 400px;
    }

    .parent-content-images figure {
        height: 460px;
    }

    .official-site-section-slider {
        height: auto;
    }

    .parent-content-cards-slider {
        margin-bottom: 3rem;
    }

    /* .inner-banner {
        height: 260px;
    } */

    .heading-1 {
        font-size: 42px;
    }

    .counter-parent {
        justify-content: space-evenly;
    }

    .banner-form-parent {
        margin: 4rem 0 0;
    }

    .hero-section {
        padding: 5rem 0 7rem;
    }


    .hero-section .custom-content {
        text-align: center;
    }

    figure.banner-form-book {
        max-width: 170px;
        top: -80px;
        right: -40px;
    }

    figure.stand-man {
        width: 25%;
    }

    .banner-form {
        width: 70%;
    }

    figure.bring-books {
        display: none;
    }

    figure.cresent-shap {
        left: -50px;
    }

    .parent-heading.centered p {
        width: 100%;
    }

    figure.books.book-1 {
        max-width: 60%;
    }

    .text-area-portfolio {
        width: 36%;
        top: 25px;
    }

    .text-area-portfolio p {
        font-size: 1rem;
        top: 0;
    }

    .parent-heading.centered {
        margin-bottom: 2rem;
    }

    span.pkg-details {
        font-size: 16px;
    }

    .parent-for-navbar .swiper-button-prev {
        left: -32px;
    }

    .parent-for-navbar .swiper-button-next {
        right: -32px;
    }

    figure.showcase-book {
        display: none;
    }

    .showcase-cards-parent {
        width: 44%;
    }

    .numbers-parents::before {
        z-index: -1;
    }

    .parent-cta-banner .parent-heading.centered {
        width: 100%;
    }

    figure.girl-think {
        max-width: 250px;
    }

    figure.books-scholoar {
        max-width: 120px;
    }

    .testimonial-card {
        padding: 70px 10px 20px;
    }

    figure.client-portfolio img {
        max-width: 100px;
    }

    figure.client-portfolio {
        top: -55px;
    }

    figure.consult-book {
        display: none;
    }

    figure.consult-book-ring {
        right: -280px;
        left: unset;
        z-index: -1;
    }

    .consult-book-parent {
        width: 100%;
        z-index: 0;
    }

    .f-heading {
        font-size: 18px;
    }

    footer ul li a {
        font-size: 16px;
    }

    figure.footer-book-1 {
        max-width: 270px;
        left: -100px;
    }

    figure.footer-book-2 {
        max-width: 320px;
        right: -170px;
    }

    .footer-form {
        width: 62%;
    }

    .consult-book-parent {
        z-index: -1;
    }

    footer {
        padding-top: 3rem;
        padding-bottom: 1rem;
    }

    .heading-1 {
        font-size: 32px;
    }

    p.para.white {
        font-size: 16px;
    }

    span.numbers {
        font-size: 30px;
    }

    span.works {
        font-size: 14px;
    }

    .counter-parent {
        justify-content: space-between;
    }

    figure.banner-form-book {
        right: -85px;
        top: -50px;
    }

    figure.stand-man {
        width: 30%;
    }

    header {
        padding-bottom: 0rem;
    }
    
    header .nav-link {
    padding: 8px 10px;
}

div#navbarSupportedContent {
    margin: 2rem 0 1rem;
}

}

@media (max-width: 767px) {
    .ml6 .text-wrapper {
    font-size: 25px;
    line-height: 32px;
    }
    .package-pricing .heading-2-2 {
        font-size: 30px;
        margin-top: 5px;
    }
    figure.footer-book-2 {
        display: none;
    }
    figure.footer-book-1 {
        display: none;
    }
   .consult-form {
    text-align: center;
    }
    .consult-form .custom-btn.blue-btn {
    width: 100%;
    border-radius: 7px;
    }
    .ser-box-row .box  {
        margin-bottom: 20px;
    }
    section.portfolio-sec {
    padding: 50px 10px 0px;
    }
    .info-ser-text-col {
    text-align: center;
    }
    .ser-info .parent-heading p {
    text-align: center;
    }
    .become-top-rated {
    padding: 4rem 0 2rem;
    }
    figure.stars {
        bottom: auto;
        left: 40px;
        width: 100%;
        max-width: 300px;
        top: 20px;
    }
    .parent-btns {
    margin: 1rem 0 1rem;
    gap: 10px;
    justify-content: center;
}
    .become-top-rated-content {
    text-align: center;
    }
    .showcase-cards-parent.left-showcase-parent .showcase-card {
    padding: 13px;
    }
    ul.testi_slider {
        min-height: 600px;
    }
    .custom_arrows {
    width: fit-content;
    right: 0;
    position: absolute;
    bottom: 70px;
    top: auto;
    left: auto;
    min-width: 130px;
}
    
    .office-details {width: 100%;max-width: 100%;gap: 60px;}

.office-time {
    width: 100%;
}

.office-time:before {
    right: -28px;
    top: 7px;
}
    
        .office-details .office-time:first-child {
        display: none;
    }
    
    .showcase-card .read-more-btn {
        justify-content: center;
    }
    .parent-showcase-books {
        display: flex;
        flex-direction: column;
    }
    .showcase-card {
        text-align: center;
    }
    .numbers-parents {
        display: none;
    }
    .showcase-cards-parent {
    gap: 20px;
    width: 100%;
    margin-bottom: 20px;
}

    .showcase-books-slider.swiper {
        width: 240px;
        height: 320px;
        display: none;
    }

    figure.books.book-1 {
        width: 60%;
    }

    .text-area-portfolio {
        width: 40%;
    }

    figure.books.book-1 {
        width: 55%;
    }

    .text-area-portfolio {
        top: -8%;
    }

    .parent-cta-banner {
        height: auto;
        padding: 5rem 5rem;
    }

    figure.footer-book-1 {
        max-width: 38%;
    }

    figure.footer-book-2 {
        max-width: 38%;
    }
}

@media (max-width: 575px) {
    ul.packages-details {
        padding-left: 18px;
    }
    ul.packages-details li {
        font-size: 14px;
    }
    .navbar-brand {
        max-width: 130px;
    }
    .packages-card {
        max-width: 92%;
    }
    .packages-section .swiper-button-prev, .packages-section  .swiper-button-next {
        opacity: 1;
    }
    h3.heading-1-1 {
    font-size: 18px;
    }
    section.hero-section.inner-banner {
    padding: 4rem 0 5rem;
}
    .hero-section {
        padding: 4rem 0 3rem;
    }
    .ml6 .text-wrapper {
    font-size: 18px;
    line-height: 22px;
    }

    .top-header-parent {
        display: none;
    }
    .package-pricing .heading-2-2 {
        font-size: 25px;
    }
    section.consult-sec.py {
    padding-top: 3rem;
    }
    .our-services .col-lg-12 {
        padding: 10px 40px;
    }
        div#navbarSupportedContent {
        margin: 1rem 0 1rem;
    }
    
    header .parent-btns {
        margin: 0;
        margin-top: 1rem;
        justify-content: center;
    }
    
    .office-details {
        gap: 20px;
    }
    
        .entry-box h1 {
    font-size: 22px;
    }
    
        .office-time:before {
        right: -11px;
    }



    figure.arrow-portfolio {
        top: 80px;
        left: 62px;
    }

    figure.arrow-portfolio img {
        max-width: 40px;
    }

    .showcase-books-slider {
        display: block;
        padding: 1rem 0 3rem;
    }

    .showcase-books-slider .showcase-card {
        height: auto;
        width: 100%;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: baseline;
        justify-content: center;
        padding: 0px 10px;
        background: transparent;
        text-align: center;
        justify-content: center;
        align-items: center;
    }

    .showcase-card p {
        font-size: 14px;
        width: 100%;
        text-wrap-style: stable;
        margin-bottom: 1rem;
        line-height: normal;
    }

    .showcase-books-slider .numbers-parents {
        display: none;
    }


    .heading-1 {
        font-size: 26px;
    }

    span.numbers {
        font-size: 24px;
    }

    span.works {
        font-size: 10px;
    }

    header {
        padding-bottom: 0;
    }

    nav.navbar {
        padding: 0;
    }

    p.para.white {
        font-size: 15px;
    }


    .heading-1 {
        font-size: 22px;
    }

    figure.stand-man {
        display: none;
    }

    .banner-form {
        width: 95%;
        margin: auto;
    }

    .banner-form-parent {
        margin: 3rem 0 0;
    }

    .heading-2 {
        font-size: 22px;
        text-align: center;
    }

    .trust-line {
        flex-direction: column;
        gap: 14px;
        margin-bottom: 0rem;
    }

    figure.books.book-1 {
        /* display: none; */
        width: 100%;
        max-width: 100%;
        margin-bottom: 1rem;
    }

    .text-area-portfolio {
        width: 100%;
        top: 0;
    }

    .packages-card {
        margin-bottom: 18px;
    }

    .text-area-portfolio {
        position: static;
        text-align: center;
    }

    .parent-heading.centered {
        margin-bottom: 1rem;
    }

    figure.bookshelf {
        max-width: 100px;
    }

    ul.packages-details {
        max-height: 100%;
        height: auto;
    }

    figure.banner-form-book {
        max-width: 90px;
        right: -20px;
        top: -10px;
    }

    .showchase-section .parent-heading.centered {
        margin-bottom: 0;
    }

    .parent-cta-banner {
        padding: 4rem 0 4rem;
    }

    .parent-cta-btn {
        display: flex;
        justify-content: center;
        gap: 10px;
    }

    .cta-texts {
        font-size: 14px;
    }

    .cta-texts span {
        font-size: 30px;
        line-height: normal;
    }

    button.accordion-button {
        font-size: 14px;
    }

    .accordion-body {
        font-size: 14px;
    }

    figure.books-scholoar {
        display: none;
    }

    figure.girl-think {
        display: none;
    }

    figure.faqs-showcase {
        margin-top: 1rem;
    }

    .testimonial-card p {
        font-size: 14px;
        line-height: normal;
    }

    span.client-name {
        font-size: 16px;
    }

    .consult-form input,
    .consult-form textarea {
        margin-bottom: 8px;
    }

    figure.consltant-girl {
        max-width: 100px;
        bottom: -40px;
    }

    .f-heading {
        font-size: 18px;
        margin: 6px 0 0.3rem;
    }

    .stay-info h6 {
        font-size: 24px;
        margin: 0;
    }

    .stay-info p {
        font-size: 18px;
        margin: 0;
    }

    .footer-form {
        width: 100%;
        margin-top: .9rem;
    }

    .footer-form .custom-btn.blue-btn {
        font-size: 12px;
        padding: 6px;
        height: 50px;
    }

    .footer-form input {
        height: 60px;
    }

    .boooomfooter span {
        font-size: 12px;
    }

    footer ul li a {
        font-size: 14px;
        line-height: normal;
    }

    .navbar-collapse {
        margin-bottom: 1rem;
        margin-top: 1rem;
    }

    .packages-card {
        padding: 20px 15px;
    }

    .custom-btn {
        padding: 10px 10px;
    }

    .cta-packages {
        padding-top: .5rem;
        gap: 10px;
    }

    ul.packages-details {
        margin: 0rem 0 0.8rem;
    }

    .cta-pkg-left {
        gap: 2px;
    }

    button.accordion-button {
        line-height: normal;
    }

    .consult-form input {
        height: 45px;
    }

    .consult-form textarea {
        height: 100px;
    }

    figure.consult-book-ring {
        max-width: 400px;
        right: -250px;
    }

    figure.footer-book-1 {
        max-width: 40%;
        left: 0;
    }

    figure.footer-book-2 {
        right: 0;
        max-width: 32%;
    }

    header .nav-link {
        line-height: normal;
    }

    .banner-form form {
        padding: 16px 16px;
    }

    .banner-form {
        width: 95%;
    }

    .banner-form form:before {
        top: -8px;
        left: -8px;
    }

    .stay-info {
        margin-top: 1rem;
    }

    .brands {
        gap: 16px;
    }

    figure.cresent-shap {
        max-width: 40px;
        left: -12px;
        top: -12px;
    }

    .services-card img {
        max-width: 70px;
    }
    section.our-services.py {
    padding-top: 3rem;
    padding-bottom: 2rem;
    }
    span.counts {
        font-size: 50px;
        line-height: normal;
    }

    h3.heading-2-1 {
        font-size: 20px;
    }

    .banner-form form {
        border-radius: 12px;
    }

    .banner-form form:before {
        border-radius: 12px;
        height: 100%;
        top: 10px;
    }

    figure.right-top-layer img {
        max-width: 200px;
    }

    figure.left-top-layer img {
        max-width: 200px;
    }

    figure.faqs-showcase {
        display: none;
    }

    .inner-banner {
        height: auto;
    }

    .inner-banner .heading-1 {
        margin: 0;
    }
    
    .entry-right .text h2 {
    font-size: 20px;
}

.entry-right {
    padding: 0px 10px;
}

.entry-box {
    padding-bottom: 15px;
}

.entery-submit {
    width: 100%;
    font-size: 14px;
    padding: 8px;
}

.entry-right input {
    height: 42px;
    padding-left: 10px;
}

.entry-right p strong {
    display: block;
}


.entry-right .text {
    margin: 10px 0 10px;
}


footer {
    padding-top: 30px;
}


}
@media (max-width: 400px) {
    .cta-pkg-left span {
        font-size: 12px;
    }
    .cta-pkg-left a {
        font-size: 13px;
    }
.entry-right .text h2 {
    font-size: 16px;
    padding: 0px 10px;
}    
}



@media (max-width: 320px) {
    
    .office-details {
    gap: 10px;
}

.office-time p {
    font-size: 11px;
}

.office-time {
    gap: 2px;
}

.office-time img {
    max-width: 20px;
}

.office-time:before {
    right: -6px;
    top: 3px;
}

    .heading-1 {
        font-size: 20px;
    }

    p.para.white {
        font-size: 14px;
    }

    .hero-section .custom-btn {
        margin: 0;
    }

    span.works {
        font-size: 8px;
    }

    .brands {
        gap: 10px;
    }

    .banner-form-parent {
        margin: 3rem 0 0;
    }

    .banner-form form {
        border-radius: 16px;
    }

    .banner-form form:before {
        top: 12px;
        left: -9px;
        border-radius: 20px;
        height: 100%;
    }

    figure.banner-form-book {
        display: none;
    }

    figure.right-top-layer img {
        max-width: 200px;
    }

    figure.left-top-layer img {
        max-width: 200px;
    }

    h3.heading-2-1 {
        font-size: 20px;
    }

    .services-card img {
        max-width: 60px;
    }

    span.counts {
        right: 20px;
        top: 10px;
        font-size: 50px;
    }

    .services-card p {
        font-size: 14px;
    }

    figure.bookshelf {
        max-width: 70px;
        bottom: -10px;
    }

    figure.mobile-using-girl {
        max-width: 100px;
    }

    span.pkg-details {
        font-size: 14px;
    }

    /* ul.packages-details {
        max-height: 250px;
    } */

    .cta-pkg-left a {
        font-size: 14px;
    }

    .cta-pkg-left span {
        font-size: 14px;
    }

    .packages-card-header {
        margin: 0;
    }

    .showchase-section .heading-2 span.d-block {
        display: inline-flex !important;
    }

    .cta-texts span {
        font-size: 25px;
    }

    .accordion-button {
        padding: 10px;
    }

    .accordion-body {
        padding: 10px;
        padding-top: 0;
    }

    .heading-2 {
        font-size: 18px;
    }

    .consult-form p {
        line-height: normal;
        font-size: 16px;
    }

}   